#inner-page-wrapper>.container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.ip-banner canvas {
    height: 300px;
    min-height: 300px;
}

.ip-banner::before {
    opacity: .35;
}

.ip-banner::after {
    pointer-events: none;

    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    opacity: .55;
}

#custom-breadcrumbs-wrap {
    position: absolute;
    margin-top: -40px;
    width: 100%;
    padding: 0 20px;
    display: none!important;
}

#custom-breadcrumbs {
    width: 100%;
    max-width: 1640px;
    margin: 0 auto;
    text-transform: uppercase;
    color: #fff;
}

#custom-breadcrumbs a {
    color: #fff;
}

/* Communities */
.ip-fc-wrap {}

.ip-fc-inner {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding: 100px 50px 70px;
    padding: 60px 2.604vw 70px;
}

.ip-fc-az-fiter {
    text-align: center;
    margin-top: 50px;
    font-size: 18px;
}

.ip-fc-az-fiter > a {
    display: inline-flex;
    vertical-align: middle;
}

.ip-fc-az-fiter a.is-active {
    color: #499aba;
    pointer-events: none;
}

.ip-fc-az-fiter > a:not(:last-child)::after {
    content: '|';
    margin-left: 8px;
    margin-right: 4px;    
    color: #000;
    pointer-events: none;
}

.ip-fc-pagination {
    text-align: center;
    margin-top: 50px;
    font-size: 18px;    
}

.ip-fc-pagination > a ,
.ip-fc-pagination > span {
    margin: 0 10px;
}

.ip-fc-pagination span.current ,
.ip-fc-pagination a.is-active {
    color: #499aba;
    pointer-events: none;
}


.ip-fc-lists {
    padding-top: 60px;
    margin: 0 -12px;
}

.ip-fc-title .gsite-title {
    margin: 0 auto;
}

.ip-fc-list {
    width: 25%;
    padding: 0 12px;
    margin-bottom: 50px;
}

.ip-fc-list-photo::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--hover-gradient);
    z-index: 1;
    opacity: 0;
    -webkit-transition: var(--animate);
    -o-transition: var(--animate);
    transition: var(--animate);
}

.ip-fc-list:hover .ip-fc-list-photo::before {
    opacity: 0.9;
}

.ip-fc-list-label {
    text-transform: uppercase;
    font-size: clamp(15px, 0.9375vw, 18px);
    font-family: var(--font-family-title);
    text-align: center;
    padding: 18px 0 0;

}

.ip-fc-list-hover {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-family: var(--font-family-title);
    color: #fff;
    font-size: clamp(12px, 0.833vw, 16px);
    font-weight: 600;
    -webkit-transition: var(--animate);
    -o-transition: var(--animate);
    transition: var(--animate);
    opacity: 0;
    z-index: 2;
}

.ip-fc-list-hover em {
    display: inline-block;
    padding-left: 10px;
}

.ip-fc-list-hover i {
    display: inline-block;
    font-size: 10px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    font-weight: bolder;
}

.ip-fc-list:hover .ip-fc-list-hover {
    opacity: 1;
}

.ip-fc-btn {
    padding-top: 20px;
}

.ip-fc-btn .gsite-button {
    margin: 0 auto;
}

.ip-fc-ctas {
    font-size: 0;
    margin-top: 80px;
    margin: 80px -19px 0;
}

.ip-fc-cta {
    display: inline-block;
    width: 33.33%;
    padding: 19px;
    padding: 0.99vw;
}

.ip-fc-cta a {
    display: block;
    position: relative;
}

.ip-fc-cta-img {
    background: linear-gradient(90deg, rgba(73,153,185,1) 40%, rgba(0,0,0,1) 100%);
}

.ip-fc-cta-img img {
    opacity: .30;
}

.ip-fc-cta:hover .ip-fc-cta-img img {
    opacity: 0.50;
}

.ip-fc-cta-label {
    position: absolute;
    font-size: 16px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);    
    font-size: 32px !important;
    font-size: 1.7vw !important;
    text-transform: uppercase;
    font-weight: 500 !important;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    line-height: 1;
    color: #fff;
}
.ip-fc-cta-label span {
    display: block;
    padding-left: 100px;
    padding-left: 05.208vw;
    
}
.ip-fc-cta-label span em {
    font-style: normal !important;
    font-family: var(--font-family-title);
    font-size: 39px;
    font-size: 2.438vw;
    font-weight: 400 !important;;
    position: relative;
    color: #fff;
}
.ip-fc-cta-label span em:before {
    position: absolute;
    content: '';
    width: 85px;
    width: 4.427vw;
    height: 3px;
    right: calc(100% + 15px);
    top: 50%;
    background: var(--primary);
}

/* Fixed SMI */
#hp_fixed-smi {
    top: 44%;
    right: 0;
    z-index: 10;
}

.fxd-smi {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-right: 30px;
}

.fxd-smi a {
    color: #fff;
    font-size: 26px;
    display: block;
    margin: 10px;
    -webkit-transition: var(--animate);
    -o-transition: var(--animate);
    transition: var(--animate);
    text-shadow: 0 2px 3px #666;
}

.fxd-smi a:hover i {
    background-image: var(--hover-gradient);
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.fxd-smi a:hover {
    text-shadow: none;
}


@media(max-width: 991px) {
    .ip-fc-list {
        width: 50%;
    }

    #hp_fixed-smi {
        display: none;
    }
    
    .ip-fc-cta {
        width: 100%;
    }
    .ip-fc-cta-label {
        font-size: 25px !Important;
    }
    .ip-fc-cta-label span em {
        font-size: 30px !important;
    }
    .ip-fc-cta-label span em:before{
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    .ip-fc-list {
        width: 100%;
    }
}